package com.yonge.cooleshow.payment.props;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.cloud.context.config.annotation.RefreshScope;

/**
 * 权限过滤
 */
@Data
@RefreshScope
@ConfigurationProperties("huifu")
public class HuifuProperties {
    private String apiKey;

    private String mockApiKey;

    private String rsaPrivateKey;

    private String appId;
}
