package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 审核操作对象
 *
 * @Author: liweifan
 * @Data: 2022/3/18 15:04
 */
@Data
@ApiModel(value = "AuthOperaDto", description = "审核操作对象")
public class AuthOperaDto {
    @ApiModelProperty(value = "审核单id", required = true)
    private Long id;
    @ApiModelProperty(value = "审核是否通过", required = true)
    private Boolean isPass;
    @ApiModelProperty(value = "审核理由", required = true)
    private String reason;
}
