package com.yonge.cooleshow.biz.dal.queryInfo;

import io.swagger.annotations.ApiModelProperty;

import com.yonge.cooleshow.biz.dal.enums.YesOrNoEnum;
import com.yonge.cooleshow.common.page.QueryInfo;

public class SubjectQueryInfo extends QueryInfo {
    @ApiModelProperty(value = "父节点编号，默认0",required = false)
    private Long parentId = 0L;

    @ApiModelProperty(value = "节点状态，默认0未删除，1删除",required = false)
    private YesOrNoEnum delFlag = YesOrNoEnum.NO;

    public YesOrNoEnum getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(YesOrNoEnum delFlag) {
        this.delFlag = delFlag;
    }

    public Long getParentId() {
        return parentId;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }
}
