package com.yonge.cooleshow.biz.dal.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import com.yonge.cooleshow.biz.dal.entity.TeacherAuthEntryRecord;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @Author: liweifan
 * @Data: 2022/3/21 13:34
 */
@Data
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "TeacherAuthEntryRecordVo对象", description = "老师入驻审核详情")
public class TeacherAuthEntryRecordVo extends TeacherAuthEntryRecord {

    @ApiModelProperty(value = "真实姓名")
    private String realName;

    @ApiModelProperty(value = "身份证号")
    private String idCardNo;

    @ApiModelProperty(value = "性别（0，女  1，男）")
    private String gender;

    @ApiModelProperty("手机号 ")
    private String phone;

    @ApiModelProperty(value = "专业技能")
    private String subjectName;

    @ApiModelProperty("审核人 ")
    private String verifyUser;
}
