package com.yonge.cooleshow.biz.dal.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 实名认证请求对象
 * @Author: liweifan
 * @Data: 2022/3/18 15:04
 */
@Data
@ApiModel(value = "RealnameAuthDto对象", description = "实名认证请求对象")
public class RealnameAuthDto {

    @ApiModelProperty("用户真实姓名")
    private String realname;
    @ApiModelProperty("用户身份证号")
    private String idcardNo;
}
