package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.cooleshow.common.enums.BaseEnum;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;
import lombok.Setter;

/**
 * 老师认证页面
 * @Author: liweifan
 * @Data: 2022/3/16 10:14
 */
@Getter
@AllArgsConstructor
public enum AuthPageEnum implements BaseEnum<Integer, AuthPageEnum> {
    ONE(1, "实名认证页面"),
    TWO(2, "基本信息页面"),
    THREE(3, "学历信息页面");

    private Integer code;

    private String msg;

    @Override
    public Integer getCode() {
        return null;
    }
}
